module gitea.ligthert.net/golang/sfcs

go 1.23.4

require gitea.ligthert.net/golang/sudoku-funpark v0.0.0-20250129164508-c1f2a28ac155

require (
	github.com/gorilla/websocket v1.5.3
	github.com/inhies/go-bytesize v0.0.0-20220417184213-4913239db9cf
	github.com/mackerelio/go-osstat v0.2.5
	github.com/shirou/gopsutil v3.21.11+incompatible
)

require (
	github.com/go-ole/go-ole v1.2.6 // indirect
	github.com/stretchr/testify v1.10.0 // indirect
	github.com/tklauser/go-sysconf v0.3.12 // indirect
	github.com/tklauser/numcpus v0.6.1 // indirect
	github.com/yusufpapurcu/wmi v1.2.4 // indirect
	golang.org/x/sys v0.28.0 // indirect
)
